### Property

# RB Source:hidden-when-empty

#### Declaration

    property hidden-when-empty: gboolean [ read, write ]

#### Description [src]

If TRUE, the source will not be displayed in the source list when it contains no entries.

Type:`gboolean`

Default value | FALSE
Setter method | `rb_source_set_hidden_when_empty()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no